.main-content-form{
    align-items: initial;
    flex-flow: initial;
}

.reservation{
    margin: 0 auto;
    display: block;
}

.summary{
    background-color: #063f6c;
    color:#fff;
    margin-left: 40px;
    max-width: 420px;
    width: 40%;

}

.summary p{
    color:#fff;
}

.summary__wrapper{
    margin: 0 auto;
    width: 87%;
}

.summary__title{
    font-size: 1.2em !important;
    font-weight: bold;
    margin: 1.6em 0 1.2em 0;
}

.summary__subtitle{
    display: block;
    color: #ffef2f;
    font-weight: bold;
    margin-top: 20px;
}

#summary__item,
.summary__item{
    font-size: .9em;
    padding-bottom: 10px;
}

.summary__error{
    color: #e1ef0a !important;
}

.summary__reservation{
    padding-bottom: 14px;
}

.summary__reservation__title{
    color:#fff;
    font-weight: bold;
    margin: 4px 0;
}

.summary__item__description{
    display: flex;
    justify-content: space-between;
}

#field_insurances,
.summary__item__hidde{
    display: none;
}

#total_promotion .summary__item__description,
#total .summary__item__description{
    border: 1px solid #fff;
    font-weight: bold;
    padding: 12px 4px;
}

#cuopon_text{
    color: #ffef2f;
}

.form__reservation{
    align-items: center;
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
}

.form__input, .form__select{
    margin-bottom: 0;
}

#result_category{
    width: 100%;
}

.reservation__features__item{
    padding: 2px 0;
}

.quotes__item__btn{
    background-color: #28b373; 
    margin: 1em 0 1em;
    height: 50px;
    text-transform: unset !important;
    width: 100%;
}

.quotes__item__btn:hover{
    background-color: transparent;
    border:  1px solid  #fff;
}

#btn_return{
    margin: 0 0 .5em;
}

#btn_logout{
    margin: 40px auto 0 auto;
    width: 280px;
}

.insurance__check__disabled{
    position: absolute;
    opacity: .6;
}

.insurance__text__disabled{
    position: relative;
    padding-left: 24px;
}

@media screen and (max-width: 768px) {
    .summary{
        max-width:initial;
        margin: 10px 0;
        width: 100%;
    }
}